Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 17:53:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  Hello
About the refund, I returned the product because it’s not working, which is not my choice that I just don’t want it.
Note please that I want to get my refund back to my card, I’m totally not interested or satisfied with the store credit.
     On Saturday, 2 October 2021, 12:05:11 pm GMT+3, Centrepoint <[email-masked]> wrote:  
 
  #yiv6690704246 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6690704246 td {border:0;padding:0;}#yiv6690704246 .yiv6690704246two-column .yiv6690704246contents {font-size:14px;text-align:left;}#yiv6690704246 .yiv6690704246two-column img {width:100%;height:auto;}#yiv6690704246 .yiv6690704246two-column .yiv6690704246text {padding-top:10px;}#yiv6690704246 .yiv6690704246two-column {text-align:center;font-size:0;}#yiv6690704246 .yiv6690704246two-column .yiv6690704246column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6690704246 .yiv6690704246contents {width:100%;}@media only screen and (max-width:480px) {#yiv6690704246 table[class=yiv6690704246outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6690704246 table[class=yiv6690704246innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6690704246 span[class=yiv6690704246aligntext] {text-align:center !important;display:block !important;}#yiv6690704246 table[class=yiv6690704246getintouch] {width:95%;max-width:95% !important;}#yiv6690704246 div[class=yiv6690704246getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6690704246 table[class=yiv6690704246brands] {width:50%;max-width:50% !important;}#yiv6690704246 div[class=yiv6690704246howitworks] {width:96% !important;}#yiv6690704246 table[class=yiv6690704246small] {width:20% !important;padding:0 10px 0 0;}#yiv6690704246 table[class=yiv6690704246small1] {width:65% !important;}#yiv6690704246 p[class=yiv6690704246alignleft] {text-align:left !important;}#yiv6690704246 td[class=yiv6690704246moveleft] {padding:0 !important;}#yiv6690704246 table[class=yiv6690704246navigation] {width:100%;}#yiv6690704246 td[class=yiv6690704246navlast] {text-align:right !important;}#yiv6690704246 table[class=yiv6690704246knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Zainab Jaaffar, we have successfully processed your refund for return 1001382808 for order 7303057229.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Giggles 3-in-1 Baby Car with Music and Light  |
| Color: Multicolour |
| Quantity: 1 |

  |  BHD 11.14  |

  |
|  |
|  
|   |  
|  Total  |  BHD 11.14  |
|  |
|  |
|  Total Refund Amount  |  BHD 11.14  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| BHD 11.14 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178084